=== debian/changelog ===
mpd (0.22.6-1) unstable; urgency=medium

  * New upstream version 0.22.6
  * Update d/copyright

 -- Florian Schlichting <fsfs@debian.org>  Wed, 17 Feb 2021 10:30:02 +0800
