## mpd 0.22.10

=== debian/changelog ===
mpd (0.22.10-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * New upstream version 0.22.9
  * Update d/copyright

  [ Florian Schlichting ]
  * New upstream version 0.22.10
  * Do not try to enable tidal plugin, which was removed
  * Use default systemd unit directories, which are now the preferred place
    in Debian also
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Aug 2021 16:09:59 +0800
