=== debian/control ===
--- 
+++ 
@@ -65,7 +65,7 @@
                python3-sphinx,
 # for tests:
                libgtest-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
