=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # systemd, alsa and io_uring on linux arches only
 ifeq ($(DEB_HOST_ARCH_OS), linux)
-WITH_LINUX=-Dsystemd=enabled -Dsystemd_system_unit_dir=/lib/systemd/system -Dsystemd_user_unit_dir=/usr/lib/systemd/user -Dalsa=enabled -Dio_uring=enabled
+WITH_LINUX=-Dsystemd=enabled -Dalsa=enabled -Dio_uring=enabled
 else
 WITH_LINUX=-Dsystemd=disabled -Dalsa=disabled -Dio_uring=disabled
 endif
@@ -107,7 +107,6 @@
 		-Dcurl=enabled \
 		-Dsoundcloud=enabled \
 		-Dqobuz=enabled \
-		-Dtidal=enabled \
 		-Dmms=enabled
 
 # Sphinx documentation
