## mpd 0.23.3

=== debian/changelog ===
mpd (0.23.3-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * Switch to 0.23 release series
  * New upstream version 0.23.2
  * Bump meson build dependency to 0.56.0
  * Add Build-Dependency on libfmt-dev
  * Explicitly use pupnp
  * Remove now useless lintian overrides
  * Update d/copyright

  [ Florian Schlichting ]
  * Some more updates to d/copyright
  * Require at least libmpdclient-dev 2.11
  * Plugins: enable snapcast, pipewire and openmpt, disable qobuz
  * New upstream version 0.23.3 (closes: #998175)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 01 Nov 2021 22:31:49 +0800
