=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 # Autodiscovery support
 ENABLE_AUTODISCOVERY=-Dneighbor=true \
-		-Dupnp=enabled \
+		-Dupnp=pupnp \
 		-Dzeroconf=avahi
 
 # Client support
@@ -58,6 +58,7 @@
 		-Dmodplug=enabled \
 		-Dmpcdec=enabled \
 		-Dmpg123=enabled \
+		-Dopenmpt=enabled \
 		-Dopus=enabled \
 		-Dsidplay=enabled \
 		-Dsndfile=enabled \
@@ -93,8 +94,10 @@
 		-Doss=enabled \
 		-Dopenal=enabled \
 		-Dpipe=true \
+		-Dpipewire=enabled \
 		-Dpulse=enabled \
-		-Dshout=enabled
+		-Dshout=enabled \
+		-Dsnapcast=true
 
 # Streaming encoder support
 # Note: FLAC and Opus enabled under file formats, vorbisenc at top (!tremor)
@@ -106,7 +109,7 @@
 ENABLE_STREAMING=-Dcdio_paranoia=enabled \
 		-Dcurl=enabled \
 		-Dsoundcloud=enabled \
-		-Dqobuz=enabled \
+		-Dqobuz=disabled \
 		-Dmms=enabled
 
 # Sphinx documentation
