## mpd 0.23.4

=== debian/changelog ===
mpd (0.23.4-1build1) jammy; urgency=medium

  * No-change rebuild against liburing2

 -- Paride Legovini <paride@debian.org>  Mon, 22 Nov 2021 22:21:58 +0100

mpd (0.23.4-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * Enable NDEBUG to disable asserts

  [ Florian Schlichting ]
  * Import new upstream version 0.23.4 (closes: #887834)
  * Update patches, drop bug998310.patch from upstream
  * Update /etc/mpd.conf following mpdconf.example
  * mpd.postrm: clean up sticker.sql as well
  * d/copyright: add new files src/lib/alsa/Error.*

 -- Florian Schlichting <fsfs@debian.org>  Thu, 11 Nov 2021 23:17:04 +0800

mpd (0.23.3-2) unstable; urgency=medium

  * cherry-pick "fix crash of debug builds if startup fails" from upstream
    (closes: #998310)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 04 Nov 2021 22:25:59 +0800
