=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.49.0),
+               meson (>= 0.56.0),
                libsndio-dev,
                libadplug-dev,
                libao-dev,
@@ -22,6 +22,7 @@
                libfaad-dev,
                libflac-dev,
                libfluidsynth-dev,
+               libfmt-dev (>= 6.1.2),
                libgcrypt20-dev,
                libgme-dev,
                libicu-dev,
@@ -34,13 +35,15 @@
                libmodplug-dev,
                libmp3lame-dev,
                libmpcdec-dev,
-               libmpdclient-dev,
+               libmpdclient-dev (>= 2.11),
                libmpg123-dev,
                libnfs-dev,
                libogg-dev,
                libopenal-dev,
+               libopenmpt-dev,
                libopus-dev,
                libpcre3-dev,
+               libpipewire-0.3-dev,
                libpulse-dev,
                libresid-builder-dev,
                libsamplerate0-dev,
