## mpd 0.23.5

=== debian/changelog ===
mpd (0.23.5-1build7) jammy; urgency=medium

  * Rebuild against new old libsndio7.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Mar 2022 09:00:26 +0100

mpd (0.23.5-1build6) jammy; urgency=medium

  * Rebuild against new old libsndio7.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Mar 2022 06:00:59 +0100

mpd (0.23.5-1build5) jammy; urgency=medium

  * Rebuild against new libsndio7.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Mar 2022 12:13:19 +0100

mpd (0.23.5-1build4) jammy; urgency=medium

  * No-change rebuild for icu soname change

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Fri, 11 Feb 2022 14:33:10 -0600

mpd (0.23.5-1build3) jammy; urgency=medium

  * No-change rebuild against libfmt8

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 24 Dec 2021 14:16:11 +0000

mpd (0.23.5-1build2) jammy; urgency=medium

  * No-change rebuild against libfluidsynth3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 03:17:28 +0000

mpd (0.23.5-1build1) jammy; urgency=medium

  * No-change rebuild against liburing2 w/ no fluidsynth.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 06 Dec 2021 18:40:58 +0530

mpd (0.23.5-1) unstable; urgency=medium

  * Import new upstream version 0.23.5
  * Switch to PCRE2, following upstream (closes: #1000033)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 02 Dec 2021 20:31:16 +0800
