=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.56.0),
@@ -42,7 +43,7 @@
                libopenal-dev,
                libopenmpt-dev,
                libopus-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libpipewire-0.3-dev,
                libpulse-dev,
                libresid-builder-dev,
