=== debian/rules ===
--- 
+++ 
@@ -124,7 +124,7 @@
 	dh $@ --with sphinxdoc
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(WITH_SHINE_VORBIS_TREMOR) $(WITH_LINUX) \
+	dh_auto_configure -- -Db_ndebug=true $(WITH_SHINE_VORBIS_TREMOR) $(WITH_LINUX) \
 		$(RUN_TESTS) \
 		$(ENABLE_ARCHIVES) \
 		$(ENABLE_AUTODISCOVERY) \
