## mpd 0.23.6

=== debian/changelog ===
mpd (0.23.6-1build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 12:59:03 +0000

mpd (0.23.6-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * New upstream version 0.23.6
  * Update d/copyright
  * Disable audiofile decoder plugin
  * Update mpd.conf following upstream mpdconf.example

  [ Florian Schlichting ]
  * Simplify d/copyright a tiny bit (src/fs/io falls under "Files: *"
    entirely)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 17 Apr 2022 23:27:47 +0800
