=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                libadplug-dev,
                libao-dev,
                libasound2-dev  [linux-any],
-               libaudiofile-dev,
                libavahi-client-dev,
                libavcodec-dev,
                libavformat-dev,
