## mpd 0.23.8

=== debian/changelog ===
mpd (0.23.8-1) unstable; urgency=medium

  * New upstream version 0.23.8
  * Declare compliance with Debian Policy 4.6.1
  * Add myself as uploader
  * Update d/copyright
  * Fixed ftbs with fmtlib >= 9.0.0 (closes: #1014543)

 -- Geoffroy Youri Berret <kaliko@debian.org>  Tue, 19 Jul 2022 11:00:02 +0200
