## mpd 0.23.9

=== debian/changelog ===
mpd (0.23.9-1) unstable; urgency=medium

  * New upstream version 0.23.9
  * Fixed ftbs with ffmpeg-5.1 (closes: #1017164)

 -- Geoffroy Youri Berret <kaliko@debian.org>  Fri, 19 Aug 2022 14:35:19 +0200
