=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>, Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.56.0),
                libsndio-dev,
@@ -68,7 +67,7 @@
                python3-sphinx,
 # for tests:
                libgtest-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
