## mpd 0.23.10

=== debian/changelog ===
mpd (0.23.10-0.1~mx21+1) mx; urgency=medium

  * New upstream version 0.23.10.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 18 Nov 2022 13:14:47 -0800
