=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>, Geoffroy Youri Berret <kaliko@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>,
+           Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.56.0),
-               libsndio-dev,
                libadplug-dev,
                libao-dev,
                libasound2-dev  [linux-any],
@@ -24,6 +24,7 @@
                libfmt-dev (>= 6.1.2),
                libgcrypt20-dev,
                libgme-dev,
+               libgtest-dev,
                libicu-dev,
                libid3tag0-dev,
                libiso9660-dev,
@@ -52,6 +53,7 @@
                libsidutils-dev,
                libsmbclient-dev [!hurd-i386],
                libsndfile1-dev,
+               libsndio-dev,
                libsoxr-dev,
                libsqlite3-dev,
                libsystemd-dev [linux-any],
@@ -63,10 +65,8 @@
                libwildmidi-dev,
                libyajl-dev,
                libzzip-dev,
-# for docs:
-               python3-sphinx,
-# for tests:
-               libgtest-dev
+               meson (>= 0.56.0),
+               python3-sphinx
 Standards-Version: 4.6.1
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
@@ -76,7 +76,11 @@
 Package: mpd
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: adduser, lsb-base, ${misc:Depends}, ${shlibs:Depends}, ${sphinxdoc:Depends}
+Depends: adduser,
+         lsb-base,
+         ${misc:Depends},
+         ${shlibs:Depends},
+         ${sphinxdoc:Depends}
 Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio
 Built-Using: ${sphinxdoc:Built-Using}
 Description: Music Player Daemon
