=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 # File format support
 ENABLE_FILEFORMATS=-Dfaad=enabled \
 		-Dadplug=enabled \
-		-Daudiofile=enabled \
+		-Daudiofile=disabled \
 		-Dffmpeg=enabled \
 		-Dflac=enabled \
 		-Dfluidsynth=enabled \
@@ -144,3 +144,7 @@
 
 override_dh_installsystemduser:
 	dh_installsystemduser --no-enable
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
