=== debian/tests/control ===
Test-Command: prove -v debian/tests/*.t
Depends: libaudio-mpd-perl, libtest-corpus-audio-mpd-perl, net-tools
