## mpd 0.23.11

=== debian/changelog ===
mpd (0.23.11-1) unstable; urgency=medium

  * New upstream version 0.23.11

 -- Florian Schlichting <fsfs@debian.org>  Sun, 04 Dec 2022 17:30:46 +0100

mpd (0.23.10-1) unstable; urgency=medium

  * New upstream version 0.23.10
    + rebuild against fixed liburing (closes: #1023872)
  * Update d/copyright (deleted source file)
  * Update lintian-overrides syntax

 -- Florian Schlichting <fsfs@debian.org>  Sat, 26 Nov 2022 17:38:53 +0100
