## mpd 0.23.12

=== debian/changelog ===
mpd (0.23.12-1) unstable; urgency=medium

  * New upstream version 0.23.12
  * d/control: build-depend on curl >= 7.55
  * Update years of packaging copyright
  * Declare compliance with Debian Policy 4.6.2
  * d/control: drop dependency on lsb-base - package is obsolete,
    functionality is in sysvinit-utils now and it's only needed for the
    initscript's "status" command

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Jan 2023 21:32:37 +0100
