=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: mpd
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>,
-           Geoffroy Youri Berret <kaliko@debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>, Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               meson (>= 0.56.0),
+               libsndio-dev,
                libadplug-dev,
                libao-dev,
                libasound2-dev  [linux-any],
@@ -16,7 +16,7 @@
                libbz2-dev,
                libcdio-paranoia-dev (>= 10.2+0.93+1),
                libchromaprint-dev,
-               libcurl4-gnutls-dev | libcurl-dev,
+               libcurl4-gnutls-dev (>= 7.55),
                libexpat1-dev,
                libfaad-dev,
                libflac-dev,
@@ -24,7 +24,6 @@
                libfmt-dev (>= 6.1.2),
                libgcrypt20-dev,
                libgme-dev,
-               libgtest-dev,
                libicu-dev,
                libid3tag0-dev,
                libiso9660-dev,
@@ -48,12 +47,11 @@
                libresid-builder-dev,
                libsamplerate0-dev,
                libshine-dev [armel],
-               libshout3-dev,
+               libshout-dev,
                libsidplayfp-dev,
                libsidutils-dev,
                libsmbclient-dev [!hurd-i386],
                libsndfile1-dev,
-               libsndio-dev,
                libsoxr-dev,
                libsqlite3-dev,
                libsystemd-dev [linux-any],
@@ -65,9 +63,11 @@
                libwildmidi-dev,
                libyajl-dev,
                libzzip-dev,
-               meson (>= 0.56.0),
-               python3-sphinx
-Standards-Version: 4.6.1
+# for docs:
+               python3-sphinx,
+# for tests:
+               libgtest-dev
+Standards-Version: 4.6.2
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
@@ -76,11 +76,7 @@
 Package: mpd
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: adduser,
-         lsb-base,
-         ${misc:Depends},
-         ${shlibs:Depends},
-         ${sphinxdoc:Depends}
+Depends: adduser, ${misc:Depends}, ${shlibs:Depends}, ${sphinxdoc:Depends}
 Suggests: avahi-daemon, icecast2, mpd-client, pulseaudio
 Built-Using: ${sphinxdoc:Built-Using}
 Description: Music Player Daemon
