=== debian/rules ===
--- 
+++ 
@@ -144,7 +144,3 @@
 
 override_dh_installsystemduser:
 	dh_installsystemduser --no-enable
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
