=== debian/changelog ===
mpd (0.23.14-2build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 20:54:09 +0100

mpd (0.23.14-2) unstable; urgency=medium

  * Update README.Debian
  * Fixed FTBS with ffmpeg 6.1 (closes: #1057578)

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sat, 16 Dec 2023 17:21:03 +0100

mpd (0.23.14-1) unstable; urgency=medium

  * New upstream version 0.23.14
    + closes: #1034236
  * Add build-dep on systemd-dev for systemd.pc
  * Add override_dh_installsystemd to not enable or start the system service
    by default. On most systems, the user service should be preferred.
  * Clean up after Pulseaudio on purge (closes: #1049454)
  * Add build-dep on libavfilter-dev to enable the "ffmpeg" filter plugin
    (closes: #1041365)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Oct 2023 21:44:02 +0200
