=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                libasound2-dev  [linux-any],
                libavahi-client-dev,
                libavcodec-dev,
+               libavfilter-dev,
                libavformat-dev,
                libboost-dev,
                libbz2-dev,
@@ -63,6 +64,7 @@
                libwildmidi-dev,
                libyajl-dev,
                libzzip-dev,
+               systemd-dev [linux-any],
 # for docs:
                python3-sphinx,
 # for tests:
