=== debian/rules ===
--- 
+++ 
@@ -142,5 +142,8 @@
 	dh_installchangelogs NEWS
 	rm debian/mpd/usr/share/doc/mpd/COPYING debian/mpd/usr/share/doc/mpd/NEWS debian/mpd/usr/share/doc/mpd/README.md
 
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --no-start
+
 override_dh_installsystemduser:
 	dh_installsystemduser --no-enable
