## mpd 0.23.15

=== debian/changelog ===
mpd (0.23.15-1~bpo12+1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind
  * Include runit service files 

 -- anticapitalista <antix@operamail.com>  Wed, 05 Mar 2025 18:57:02 +0200

mpd (0.23.15-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports. (Closes: #1076307)

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Jul 2024 23:14:09 -0400

mpd (0.23.15-1) unstable; urgency=medium

  * New upstream version 0.23.15
  * Drop fixed-ffmpeg-ftbs.patch, applied upstream
  * Drop libgcrypt20-dev build dep (Closes: #1071944)
  * Add include_optional directive to load local config (Closes: #1070973)
  * Declare compliance with Debian Policy 4.7.0

 -- Geoffroy Youri Berret <kaliko@debian.org>  Fri, 14 Jun 2024 18:18:25 +0200
