=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
                libflac-dev,
                libfluidsynth-dev,
                libfmt-dev (>= 6.1.2),
-               libgcrypt20-dev,
                libgme-dev,
                libicu-dev,
                libid3tag0-dev,
@@ -55,7 +54,6 @@
                libsndfile1-dev,
                libsoxr-dev,
                libsqlite3-dev,
-               libsystemd-dev [linux-any],
                libupnp-dev (>= 1.8~),
                liburing-dev [linux-any],
                libvorbis-dev [!armel],
@@ -64,12 +62,11 @@
                libwildmidi-dev,
                libyajl-dev,
                libzzip-dev,
-               systemd-dev [linux-any],
 # for docs:
                python3-sphinx,
 # for tests:
                libgtest-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
