=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # systemd, alsa and io_uring on linux arches only
 ifeq ($(DEB_HOST_ARCH_OS), linux)
-WITH_LINUX=-Dsystemd=enabled -Dalsa=enabled -Dio_uring=enabled
+WITH_LINUX=-Dsystemd=disabled -Dalsa=enabled -Dio_uring=enabled
 else
 WITH_LINUX=-Dsystemd=disabled -Dalsa=disabled -Dio_uring=disabled
 endif
