## mpd 0.23.16

=== debian/changelog ===
mpd (0.23.16-1build2) plucky; urgency=medium

  * Rebuild against latest libcdio

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Jan 2025 16:21:32 -0500

mpd (0.23.16-1build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 14:13:25 +0100

mpd (0.23.16-1) unstable; urgency=medium

  * New upstream version 0.23.16
  * Bump copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Dec 2024 17:46:30 +0100
