## mpd 0.23.17

=== debian/changelog ===
mpd (0.23.17-1build1) plucky; urgency=medium

  * No-change rebuild for flac.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 15 Mar 2025 18:31:30 -0500

mpd (0.23.17-1) unstable; urgency=medium

  * New upstream version 0.23.17 (closes: #1092843)

 -- Geoffroy Youri Berret <kaliko@debian.org>  Thu, 20 Feb 2025 15:56:46 +0100
