=== debian/control ===
--- 
+++ 
@@ -54,6 +54,7 @@
                libsndfile1-dev,
                libsoxr-dev,
                libsqlite3-dev,
+               libsystemd-dev [linux-any],
                libupnp-dev (>= 1.8~),
                liburing-dev [linux-any],
                libvorbis-dev [!armel],
@@ -62,6 +63,7 @@
                libwildmidi-dev,
                libyajl-dev,
                libzzip-dev,
+               systemd-dev [linux-any],
 # for docs:
                python3-sphinx,
 # for tests:
