=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://www.musicpd.org/download/mpd/0.23/mpd-([0-9.]*).tar.xz
