## mpd 0.24.2

=== debian/changelog ===
mpd (0.24.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Revert "Add build-dep on systemd-dev for systemd.pc"

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 30 Mar 2025 11:30:28 +0200

mpd (0.24.2-1) unstable; urgency=medium

  * New upstream version 0.24.2
  * Declare compliance with Debian Policy 4.7.2
  * Update d/copyright

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sat, 29 Mar 2025 08:40:41 +0100

mpd (0.24.1-1) unstable; urgency=medium

  * New upstream version 0.24.1
  * Update d/copyright

 -- Geoffroy Youri Berret <kaliko@debian.org>  Fri, 21 Mar 2025 09:32:35 +0100

mpd (0.24-1) unstable; urgency=medium

  * New upstream version 0.24
  * d/watch: Switch to 0.24 branch
  * d/control: Update build-depend
  * Update d/copyright

 -- Geoffroy Youri Berret <kaliko@debian.org>  Wed, 19 Mar 2025 18:54:09 +0100
