=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                libavcodec-dev,
                libavfilter-dev,
                libavformat-dev,
-               libboost-dev,
                libbz2-dev,
                libcdio-paranoia-dev (>= 10.2+0.93+1),
                libchromaprint-dev,
@@ -34,7 +33,7 @@
                libmodplug-dev,
                libmp3lame-dev,
                libmpcdec-dev,
-               libmpdclient-dev (>= 2.11),
+               libmpdclient-dev (>= 2.15),
                libmpg123-dev,
                libnfs-dev,
                libogg-dev,
@@ -66,9 +65,10 @@
                systemd-dev [linux-any],
 # for docs:
                python3-sphinx,
+               python3-sphinx-rtd-theme,
 # for tests:
                libgtest-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
