## mpd 0.24.3

=== debian/changelog ===
mpd (0.24.3-1) unstable; urgency=medium

  * New upstream version 0.24.3
  * Update d/copyright
  * Update build-dep

 -- Geoffroy Youri Berret <kaliko@debian.org>  Wed, 09 Apr 2025 18:14:20 +0200
