## mpd 0.24.4

=== debian/changelog ===
mpd (0.24.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Revert "Add build-dep on systemd-dev for systemd.pc"

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 28 Sep 2025 09:35:36 +0200

mpd (0.24.4-1) unstable; urgency=medium

  * New upstream version 0.24.4
  * Update copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 25 May 2025 18:20:12 +0200
