=== debian/control ===
--- 
+++ 
@@ -60,9 +60,8 @@
                libvorbisidec-dev (>= 1.2.1+git20180316-3) [armel],
                libwavpack-dev,
                libwildmidi-dev,
-               libyajl-dev,
                libzzip-dev,
-               systemd-dev [linux-any],
+               nlohmann-json3-dev,
 # for docs:
                python3-sphinx,
                python3-sphinx-rtd-theme,
