## mpd 0.24.6

=== meson_options.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 option('documentation', type: 'feature', description: 'Build documentation')
 option('html_manual', type: 'boolean', value: true, description: 'Build the HTML manual')
 option('manpages', type: 'boolean', value: true, description: 'Build manual pages')
+option('doxygen', type: 'boolean', value: false, description: 'Build doxygen source documentation')
 
 option('syslog', type: 'feature', description: 'syslog support')
 option('inotify', type: 'boolean', value: true, description: 'inotify support (for automatic database update)')
@@ -17,7 +18,8 @@
 #
 
 option('test', type: 'boolean', value: false, description: 'Build the unit tests and debug programs')
-option('fuzzer', type: 'boolean', value: false, description: 'Build fuzzers (requires libFuzzer)')
+option('fuzzer', type: 'boolean', value: false, description: 'Build fuzzers')
+option('libfuzzer', type: 'boolean', value: true, description: 'Enable libFuzzer support for the fuzzers')
 
 #
 # Android
@@ -106,7 +108,6 @@
 #
 
 option('qobuz', type: 'feature', description: 'Qobuz client')
-option('soundcloud', type: 'feature', description: 'SoundCloud client')
 
 #
 # Archive plugins
@@ -193,9 +194,9 @@
 option('expat', type: 'feature', description: 'Expat XML support')
 option('icu', type: 'feature', description: 'Use libicu for Unicode')
 option('iconv', type: 'feature', description: 'Use iconv() for character set conversion')
+option('nlohmann_json', type: 'feature', description: 'nlohmann_json for JSON support')
 option('pcre', type: 'feature', description: 'Enable regular expression support (using libpcre)')
 option('sqlite', type: 'feature', description: 'SQLite database support (for stickers)')
-option('yajl', type: 'feature', description: 'libyajl for YAML support')
 option('zlib', type: 'feature', description: 'zlib support (for database compression)')
 
 option('zeroconf', type: 'combo',
