=== debian/changelog ===
mpd (0.24.6-1) unstable; urgency=medium

  * New upstream version 0.24.6

 -- Geoffroy Youri Berret <kaliko@debian.org>  Fri, 24 Oct 2025 10:01:00 +0200
