=== debian/control ===
--- 
+++ 
@@ -62,6 +62,7 @@
                libwildmidi-dev,
                libzzip-dev,
                nlohmann-json3-dev,
+               systemd-dev [linux-any],
 # for docs:
                python3-sphinx,
                python3-sphinx-rtd-theme,
