=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # systemd, alsa and io_uring on linux arches only
 ifeq ($(DEB_HOST_ARCH_OS), linux)
-WITH_LINUX=-Dsystemd=disabled -Dalsa=enabled -Dio_uring=enabled
+WITH_LINUX=-Dsystemd=enabled -Dalsa=enabled -Dio_uring=enabled
 else
 WITH_LINUX=-Dsystemd=disabled -Dalsa=disabled -Dio_uring=disabled
 endif
@@ -71,12 +71,12 @@
 		-Dexpat=enabled \
 		-Dicu=enabled \
 		-Dlibmpdclient=enabled \
+		-Dnlohmann_json=enabled \
 		-Dinotify=true \
 		-Dsoxr=enabled \
 		-Dlibsamplerate=enabled \
 		-Dsqlite=enabled \
 		-Dsyslog=enabled \
-		-Dyajl=enabled \
 		-Dpcre=enabled
 
 # Metadata support
@@ -108,7 +108,6 @@
 # Streaming support
 ENABLE_STREAMING=-Dcdio_paranoia=enabled \
 		-Dcurl=enabled \
-		-Dsoundcloud=enabled \
 		-Dqobuz=disabled \
 		-Dmms=enabled
