## mpd 0.24.8

=== debian/changelog ===
mpd (0.24.8-1) unstable; urgency=medium

  * New upstream version 0.24.8 (closes: #1128846)
  * Update copyright years
  * Update d/mpd.conf following the upstream change
  * Drop Priority: optional, now default
  * Drop Rules-Requires-Root: no, now default
  * Drop deleted src/system/Clock.cxx from d/copyright
  * Declare compliance with Debian Policy 4.7.3

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Feb 2026 08:22:19 +0100
