=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mpd
 Section: sound
-Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>, Geoffroy Youri Berret <kaliko@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -68,11 +67,10 @@
                python3-sphinx-rtd-theme,
 # for tests:
                libgtest-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.musicpd.org/
 Vcs-Browser: https://salsa.debian.org/mpd-team/mpd
 Vcs-Git: https://salsa.debian.org/mpd-team/mpd.git
-Rules-Requires-Root: no
 
 Package: mpd
 Architecture: any
